/* Small Desktop */
@media only screen and (min-width: 1300px) {
    ul#main-menu {
        display: flex !important;
    }



}

@media only screen and (max-width: 1349px) and (min-width: 1300px)  {
    .public-training-side.sticky{
        width: 100%;
        max-width: 280px;
    }


}

@media only screen and (max-width: 1300px) {

    .burgercon {
        display: block !important;
    }

    .course-det {
        flex-direction: column !important;
        display: flex;
        gap: 50px;
    }

    .training-btn-wrap {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .course-details-side {
        width: 100%;
        flex-direction: row !important;
    }

    .safe-logos-center li {
        display: flex;
        align-items: center;
        flex-direction: row;
    }

    #safe-videos .videos-grid-item {
        width: 50%;
    }

    .shelves-bg img {
        max-height: 145px !important;
        margin-bottom: 15px;
    }

    .sched-table-wrap {
        flex-direction: column;
    }

    table.course-schedules {
        max-width: 100%;
    }
    .public-training-side h3 {
        text-align: center;
    }
}

@media only screen and (max-width: 1050px) {
    .course-sched-wrap {
        overflow-x: scroll;
    }


    .sched-wrap {
        width: 100%;
    }


}

/* Tablet */
@media only screen and (max-width: 992px) {

    .bottom-banner {
        gap: 50px;
    }

    .scroll-wrap {
        justify-content: center;
    }

    #scroll-section {
        padding-top: 100px;
    }

    .pb-190 {
        padding-bottom: 100px;
    }

    .numb-counter-wrap {
        justify-content: space-between;
    }

    #headline-44-2 {
        font-size: 40px;
        line-height: 1;
    }

    .bg-img {
        min-height: 450px;
    }

    .reg-event-col:not(:last-child) {
        margin-bottom: 50px;
    }

    .news-form-wrap.the-form {
        width: 100%;
        max-width: 60%;
    }

    .news-form-wrap.the-form form {
        gap: 20px;
    }

    .the-form input[type="text"],
    .the-form input[type="email"] {
        width: 100%;
        min-width: 100%;
    }

    .testi-person {
        width: 100%;
    }

    .testi-wrap {
        flex-direction: column;
    }

    .testi-message {
        padding-left: 0;
        width: 100%;
        margin-top: 30px;
    }

    .contact-det-col:not(:last-child) {
        margin-bottom: 40px;
    }

    .circle {
        margin-top: 70px;
    }

    .pr-75 {
        padding-right: 0;
    }

    .ourbook-img {
        max-width: 100%;
        border: solid 1px #bbbdbf;
    }

    .leadership-team-wrap {
        align-items: stretch;
        grid-template-columns: repeat(2, minmax(200px, 1fr));
        grid-column-gap: 40px;
        grid-row-gap: 40px;
        display: grid;
        flex-wrap: wrap;
    }

    .checkout-form form {
        max-width: 100%;
    }

    .safe-logos li {
        width: 33.3334%;
    }

    .book-img {
        margin-top: 0px;
        margin-bottom: 0px;
        width: 90%;
        margin-left: 0px;
        margin-right: 0px;
    }

    .bookslides,
    .bookcopy {
        width: 100%;
    }

    .bookslides {
        border-right: none;
    }

    .row-separator {
        display: flex;
        flex-direction: column;
    }

    .half-form {
        padding-right: 0;
    }

    #course-selectors {
        height: 98px;
    }

    #div_block-1222-20792 {
        display: flex;
        flex-direction: column;
        text-align: left;
        gap: 80px;
        align-items: center;
    }

    #div_block-1219-20792 {
        width: 100%;
    }

    #div_block-1220-20792 {
        width: 100%;
    }

    #image-1037-20792 {
        max-width: 100%;
    }

    #blog-banner {
        min-height: 450px;
    }

    .testi-wrap {
        flex-direction: column-reverse !important;
    }

    .checkout-form-col {
        padding-left: 30px;
        padding-right: 30px;
    }

    .step-details {
        min-width: 100px;
    }

    .blog-feed {
        padding-right: 0;
        border-right: none;
        border-bottom: solid 1px #d7d7dc;
        padding-bottom: 50px;
        margin-bottom: 50px;
    }

    .blog-sidebar {
        padding-left: 50px;
        padding-right: 50px;
    }

    li.widget span.post-thumbnail img {
        width: 150px;
        height: auto;
    }

    .pa-badge {
        text-align: center;
    }
    .measure-page-col {

        display: grid;
        align-items: start;
        grid-template-columns: repeat(1, minmax(200px, 1fr));
        grid-column-gap: 120px;
        grid-row-gap: 0px;
    }

}



@media only screen and (min-width: 992px) {
    .checkout-form-wrap {
        display: flex;
    }

    .checkout-summary-wrap {
        /*  position: absolute;
        right: 0; */
        max-width: 450px;
        width: 100%;
        height: auto;
        /*  transform: translateX(78%); */

    }

    .checkout-form-col {
        width: calc(100% - 450px);
        max-width: 1200px;
        margin-left: auto;
    }





}

@media only screen and (max-width: 820px) {

    .checkout-form-col,
    .checkout-summary-wrap {
        padding-left: 30px;
        padding-right: 30px;
    }

    .step-details {
        font-size: 12px;
        min-width: 70px;
    }

    a.rem-item {
        right: 0;
    }

}


@media only screen and (max-width: 768px) {

    .banner-caption span, .banner-caption h1 {
        font-size: 35px !important;
    }

    #scroll-section {
        padding-top: 100px;
    }

    #headline-44-2 {
        font-size: 35px;
        line-height: 1;
    }

    .pb-190 {
        padding-bottom: 100px;
    }

    .reg-event-col:not(:last-child) {
        margin-bottom: 50px;
    }

    .quantity-field-wrap {
        margin-bottom: 50px;
    }

    .courses-grid-wrap {
        grid-template-columns: repeat(2, minmax(200px, 1fr));
    }

    #customer-stories-grid {
        grid-template-columns: repeat(2, minmax(200px, 1fr));
    }

    #newletter-headline {
        font-size: 30px;
        line-height: 1.2;

    }

    .news-form-wrap.the-form {
        width: 100%;
        max-width: 90%;
    }

    .col-content {
        padding: 40px 0 !important;
    }

    .copyright-wrap {
        margin-bottom: 30px;
    }



    .tribalunity {
        padding: 75px 30px;
    }

    .pr-50 {
        padding-right: 0 !important;
    }

    .img-col {
        order: 1 !important;
    }

    .book-col {
        order: 2 !important;
    }

    .ourbook-img {
        max-width: 100%;
        margin-bottom: 50px;
    }

    .safe-logos li {
        width: 50%;
    }

    .teacher-title {
        margin-top: 30px;
    }

    .teacher-photo {
        margin-bottom: 30px;
    }

    .teacher-details-copy {
        padding-left: 0;
    }

    .presentation-grid {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .pres-inner {
        width: 100%;
    }

    .offcanvas {
        width: 100% !important;
    }

    .shelves-bg img {
        margin-bottom: 5px;
        max-width: 100%;
        max-height: 100%;
        min-height: 230px;
        width: 30%;
    }

    #blog-banner {
        background-image: linear-gradient(rgba(30, 78, 104, 0.1), rgba(30, 78, 104, 0.1)), url(/assets/images/blog-mobile.png);
        background-size: auto, cover;
        background-repeat: no-repeat;
        background-position: 50% 50%;
    }

    .big-intro {
        font-size: 24px;
        line-height: 30px;
    }

    .ct-section-inner-wrap.topbar {
        display: flex;
        flex-direction: column !important;
        gap: 0;
    }

    div#text_block-222-19294 {
        line-height: 1.5;
        margin-bottom: -10px;
        text-align: center;
    }

    .home .header, .with-banner .header {
        margin-top: 70px;
    }

    #link_button-225-19294 {
        width: 100%;
    }

    .events-container {
        padding: 50px;
    }

    .pt-100 {
        padding-top: 50px !important;
    }

    .pb-100 {
        padding-bottom: 50px !important;
    }

    .course-sched-wrap {
        overflow: hidden !important;
    }

    .course-schedules {
        width: 100%;
        min-width: unset !important;
        border-collapse: collapse;
    }

    .course-schedules thead {
        display: none;
    }

    .course-schedules tr {
        display: block;
        margin-bottom: 1.5rem;
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 0.75rem;
    }

    .course-schedules td {
        display: flex;
        justify-content: end;
        padding: 0.5rem 0;
        border-bottom: 1px solid #eee;
        text-align: right !important;
        height: auto !important;
    }

    .course-schedules td:last-child {
        border-bottom: none;
    }
    .course-schedules td s {
        margin-right: 5px;
    }
    .course-schedules td::before {
        content: attr(data-label);
        font-weight: bold;
        text-align: left;
        padding-right: 1rem;
        display: block;
        margin-right: auto;
    }

    .course-schedules tbody td:nth-child(1), .course-schedules tbody td:nth-child(7), .course-schedules th:nth-child(1), .course-schedules th:nth-child(7) {
        text-align: left !important;
        padding-left: 0px !important;
    }
    .course-schedules tbody td br {
        display: none;
    }

}

/* Mobile */
@media only screen and (min-width: 600px) {
    .checkout-step-wrap {
        display: flex;
        width: 100%;
        max-width: 735px;
        gap: 5px;
    }
}

@media only screen and (max-width: 599px) {
    .checkout-step-wrap {
        display: flex;
        width: 100%;
        max-width: 735px;
        gap: 5px;
    }
}

@media only screen and (max-width: 680px) {
    .banner-caption {
        margin-top: 100px;
    }
    .consent-popup {
        right: 0;
    }

    .numb-counter-wrap {
        flex-direction: column;
        gap: 20px;
    }

    .training-accordion button.btn.btn-link {
        font-size: 18px;
        line-height: 1;
    }

    #safe-videos .videos-grid-item {
        width: 100%;
    }

    .cat-loop {
        width: 100%;
    }

    #_posts_grid-72-15288 .oxy-posts {
        flex-direction: column;
    }

    #_posts_grid-72-15288 .oxy-post {
        width: 100%;
    }

    #_gallery-18-15288.oxy-gallery-flex .oxy-gallery-item {
        width: 100%;
    }

    .blog-content-wrap {
        display: flex;
        gap: 15px;
    }

    #image-86-105 {
        max-width: 100%;
    }

    .testi-message::before {
        width: 30px;
        height: 38px;
    }

    .blog-feed iframe {
        min-height: 314px;
        width: 100%;
    }



}

@media only screen and (max-width: 600px) {
    .pa-counter {
        font-size: 20px;
    }

    .col-content {
        padding: 40px 0 !important;
    }

    .courses-grid-wrap {
        grid-template-columns: repeat(1, minmax(200px, 1fr));
    }

    .news-form-wrap.the-form {
        width: 100%;
        max-width: 100%;
    }

    .sec-title {
        font-size: 35px;
        line-height: 1.2;
    }

    .backtop-btn {
        right: 30px !important;
    }

    .testi-message {
        flex-direction: column;
        font-size: 14px;
        line-height: 1.2;
        width: 90%;
    }

    .pt-100 {
        padding-top: 50px;
    }

    .pb-100 {
        padding-bottom: 50px;
    }

    .shelves-bg img {
        margin-bottom: 5px;
        max-width: 100%;
        max-height: 100%;
        width: 45%;
    }

    .bookholder {
        padding: 0 0px;
    }

    .bookcopy {
        padding: 40px 0px;
    }

    .checkout-step {
        margin-bottom: 20px;
    }

    .inner-list {
        padding-left: 0;
        padding-right: 0;
    }

    .training-btn-wrap {
        flex-direction: column;
    }

    .presentation-grid iframe {
        height: 250px;
    }

    section#blog-sec {
        padding-top: 50px !important;
    }

    .widget_post_views_counter_list_widget li {
        flex-direction: column;
    }

    li.widget span.post-thumbnail img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    .home .header, .with-banner .header {
        margin-top: 100px;
    }

}

@media only screen and (max-width: 580px) {
    .course-details-side {
        width: 100%;
        display: flex;
        flex-direction: column !important;
    }

    .banner-caption span, .banner-caption h1 {
        font-size: 25px !important;
    }

    .box-img {
        min-height: 200px !important;
    }

    .form-two-col .input-col {
        width: 100%;
    }

    .form-two-col .input-col:not(:last-child) {
        margin-bottom: 20px;
    }

    .form-two-col {
        flex-direction: column;
        width: 100%;
    }

    .form-two-col input {
        width: 100%;
    }

    .blue-btn {
        display: block;
    }

    .leadership-team-wrap {
        align-items: stretch;
        grid-template-columns: repeat(1, minmax(200px, 1fr));
        grid-column-gap: 40px;
        grid-row-gap: 40px;
        display: grid;
        flex-wrap: wrap;
    }

    #customer-stories-grid {
        grid-template-columns: repeat(1, minmax(200px, 1fr));
    }

    .course-details {
        flex-direction: column;
    }

    section {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .checkout-step {
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }



}

@media only screen and (max-width: 498px) {
    .slot-wrap {
        flex-direction: column;
        align-items: start;
    }

    span.slot-available {
        line-height: 1;
        font-size: 11px;
    }

    .pa-breadcrumb {
        font-size: 11px;
        line-height: 1.6;
    }

    .checkout-form-col {
        padding-left: 20px;
        padding-right: 20px;
    }

    .checkout-summary-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    .inner-page-title {
        font-size: 30px;
    }

    .training-accordion button.btn.btn-link,
    .training-accordion .accordion-button {
        font-size: 20px;
    }

}


@media only screen and (max-width: 468px) {
    .training-btn-wrap {
        flex-direction: column;
    }

    h2.course-title {
        font-size: 25px;
        line-height: normal;
    }

    span.cert-name {
        font-size: 20px;
        line-height: normal;
    }

    .step-details {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .checkout-step {
        flex-direction: column;
        justify-content: start;
        align-items: center;
    }
}